﻿body {
    color: #444;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
     background: #ddd none repeat scroll center top;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #ff0000;
    text-decoration: none;
}
a:visited {
    color: #222;
    text-decoration: none;
}
a img {
    border: 0 none;
    height: auto;
}
#lulqmvWSE {
    margin: 0 auto;
    overflow: hidden;
    vertical-align: top;
	padding:5px;
}
h2.centerBoxHeadingdddddddd{border-top: 5px solid #690a0a;
    color: #690a0a;
    font-family: DINOTBold,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    margin: 0;
    padding: 0 10px;
    text-align: left;
    text-transform: uppercase; }
.centerBoxWrapper{ }
.leftBoxHeading, .title_box_side, .list_mehks .idfcategorytop, h2.boxtitle, #searchHeading {
   background: #690a0a none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    font-family: DINOTBold,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 35px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
#dKiSmqxIZ{ margin-left:5px;}
#categoriesTitle {
}
#QJpf22Mg5k {
}
.NgODryluQ {
   background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 5px #999;
    margin: 10px auto;
    padding: 10px;
    text-align: left;
    width: 1000px;
}
.PpBerBrVq{ float:left; width:1000px; background: #fff none repeat scroll 0 0;}
.nhZvQMedO{width:400px; float:left;}
#featured .sideBoxContent img {
    height: auto;
    width: 120px; 
}
#sidebar, #featured, #whatnew, #reviews, #whatsnew, #whosonline, #currencies, #information {
    background-color: #ffffff;
    border-top: 1px solid #ddd;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#informationContent ul li {
    line-height: 26px;
}
#sidebar {
}
.leftBoxHeading a, .title_box_side a {
  color: #fff;
    text-align: left;
	font-size:13px;
}
.leftBoxHeading a:hover, .title_box_side a:hover {
    color: #ea114e;
    text-decoration: none;
}
.sideBoxContent {
    margin: 0 0 15px;
    overflow: hidden;
    padding: 4px 0;
}
.wrapper ul {
    list-style: outside none none;
}
.wrapper ol {
    color: #000000;
}
.wrapper ol li a {
    color: #000000;
}
.wrapper ol li a:hover {
    color: #ea114e;
}
#categoriesContent, #whatsnew .sideBoxContent, .PpuSurEcdM, #currenciesContent {
    border-top: medium none;
    padding: 0;
}
.sideBoxContentItem{ text-align:center; border-bottom: 1px dotted #ddd;}
.sideBoxContentItem a{ text-align:center;
}
.sideBoxContentItem a img{ text-align:center;}
.PpuSurEcdM, .sideBoxContent {
    padding: 6px 0;
    text-align: center;
}
.PpuSurEcdM img {
    height: auto;
    width: 50px;
}
.sideBoxContent img {
    height: auto;
    text-align: center;
    width: 160px;
}
.PpuSurEcdM {
    overflow: hidden;
    padding: 8px 0;
}
.PpuSurEcdM ul li {
    border-bottom: 1px solid #b8b8b8;
    display: block;
    list-style: outside none none;
    overflow: hidden;
    padding: 8px 0;
}
.sidebox-headeingsl.cVNui8d {
}
#categoriesContent, .sideBoxContent, .PpuSurEcdM {
    list-style-type: none;
    margin: 0 0 2px 0px;
    padding: 0;
	
}
#categoriesContent ul li {
    line-height: 26px;
    padding: 0 0 0 2px;
    text-align: left;    
	font-weight:bold;
	
}
#categoriesContent ul li:hover { 
}
#categoriesContent ul li a.category-top {
  border-bottom: 2px solid #ecebeb;
    color: #000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    margin: 3px 0;
    padding: 2px;
    text-align: left;
    text-decoration: none;	
}
#categoriesContent { 
}
#categoriesContent ul li a.category-top:hover {
    color: #ea114e;
    text-decoration: none;
}
#categoriesContent ul li a.category-products {
    color: #666;
    line-height: 24px;
	padding-left:15PX;
    text-align: left;
}
.oXxPEsBXR{float:left; width:300px; }
#categoriesContent ul li a.category-products:hover {
    color: #ea114e;
    text-decoration: underline;
}
#informationContent {
    padding-left: 6px;
}
#informationContent li {
    color: #ffffff;
    text-align: left;
}
#specials .sideBoxContent {
    text-align: center; margin-top:10px;
}
#categorylistboxHeading {
    color: #ff6600;
    font-size: 12px;
    font-weight: bold;
    line-height: 10px;
    padding-left: 20px;
}
#categorylistboxContent {
    border: 0 solid #cccccc;
    padding: 1px;
}
#categorylistboxContent ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#categorylistboxContent ul li {
    border-bottom: 1px solid #efefef;
    line-height: 15px;
    margin: 5px 1px 1px;
}
#categorylistboxContent ul li a.category-top {
    color: #000000;
    font-weight: bold;
    padding-left: 15px;
}
#categorylistboxContent ul li a.category-top:hover {
    text-decoration: underline;
}
#categorylistboxContent ul li a.category-products {
    color: #444;
    padding-left: 15px;
}
#categorylistboxContent ul li a.category-products:hover {
    text-decoration: underline;
}
#sidebar a, #whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
    color: #0000;
}
.BOXRIGHT img {
    margin: 3px 0;
}
.UgdWrapper {
    height: 1%;
    margin-bottom: 8px;
    text-align: center;
}
.UgdHeading {
    color: #000000;
    font-size: 25px;
    line-height: 25px;
    margin: 0;
    padding-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
}
#eWEXxInUM {
    padding: 0;
}
#xBROuWKuM {
    background-color: transparent;
}
#QJpf22Mg5k, #QvnKwpsfM {
    margin: 0;
    padding: 0;
}
#NssvziVum {
    background: #fff none repeat scroll 0 0;
    overflow: hidden;
    padding: 0;
	padding-left:0px;
}
.fctFsHkTq {
   
}
#yctZJYBHpMainContent td {
    padding: 5px 0;
}
#yctZJYBHp .centeredContent, #shoppingCartDefault .centeredContent {
    padding: 0;
    text-align: center;
}
h1 {
    color: #222;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
	padding-left:15px;
}
h2 {
    font-size: 14px;
}
h3 {
    font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger {
    font-size: 1.1em;
}

.bPQJsslRF { width:170px; margin:0 auto; text-align:left; }
.HDMRdIUKB{  margin:0 auto; text-align:left;}
.rESDGSitK{ min-height:260px; text-align:center;  border-bottom: 1px dotted #e1e1e1;
    border-right: 1px dotted #e1e1e1; margin: 0 2px; padding:10px;}
.rESDGSitK:hover{ color:#000; }
CODE {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
TEXTAREA {
    display: block;
    float: left;
    margin: auto;
    width: 95%;
}
FIELDSET {
    border: 1px solid #ccc;
    margin: 0.5em 0;
    padding: 0.5em;
}
LEGEND {
    color: #000;
    font-weight: bold;
    padding: 0.3em;
}
LABEL, h4.optionName {
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin: 0.5em 0.3em;
}
.UgdContents, .specialsListBoxContents, .categoryListBoxContents, .UgdContentsAlsoPurch, .attribImg {
    float: left;
}
LABEL.inputLabel {
    float: left;
    width: 160px;
}
LABEL.inputLabelPayment {
    float: left;
    padding-left: 2.5em;
    width: 14em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 11em;
}
#checkoutPayment LABEL.radioButtonLabel {
    font-weight: bold;
}
P, ADDRESS {
    padding: 0.5em;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #dddddd;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #9a9a9a;
    line-height: 1.8em;
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    background-color: #ff0000;
    color: #ffffff;
}
.messageStackSuccess {
    background-color: #99ff99;
    color: #000000;
}
.messageStackCaution {
    background-color: #ffff66;
    color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#sendSpendWrapper {
    border: 1px solid #cacaca;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 0;
}
#accountLinksWrapper {
    border: 0 solid #ff9900;
    padding: 20px;
}
.BHWgFgBWWttribsOptions {
    margin: 0.3em 0;
}
.navNextPrevCounter {
    font-size: 12px;
    margin: 0 0 8px;
    text-align: center;
}
.navNextPrevList {
    border-bottom: 1px solid #ddd;
    float: left;
    list-style-type: none;
    margin: 0 5px;
    overflow: hidden;
    padding: 4px;
    text-overflow: ellipsis;
    width: 340px;
}
.navNextPrevList a {
    color: #564b42;
}
#payments {
    float: left;
    padding: 1em 0;
    width: 25%;
}
#productAdditionalImages {
    display: block;
}
#bottomNav {
    margin: auto;
}
#bottomNav a, #bottomNav a:visited {
    color: #333;
}
#bottomNav a:hover {
    text-decoration: underline;
}
#navCatTabsWrapper {
    background-color: #000;
    background-image: none;
    color: #9a9a9a;
}
#CPvXe4Yhbd {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}
#navMain ul, #CPvXe4Yhbd ul, #navCatTabs ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
}
#navMain ul li, #CPvXe4Yhbd ul li, #navCatTabs ul li {
    display: inline;
}
#navCatTabs ul li a {
    color: #9a9a9a;
}
#navEZPagesTOCWrapper {
    border: 1px solid #9a9a9a;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    margin: 0.5em;
}
#navMainSearch {
    float: right;
}
#contentColumnMain, #frja24wc5g, #xBROuWKuM, .UgdContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerspecialproducts, .UgdContentsAlsoPurch, .centerFeaturedproducts, .centernewproducts, .alert {
    vertical-align: top;
}
.alert {
    color: #ff0000;
    margin-left: 0.5em;
}
.important {
    font-weight: bold;
}
.gvBal {
    float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding: 0 0 0 0.6em;
}
#bannerOne {
    margin: 0;
    padding: 0;
}
.banners img {
    padding: 0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
#mediaManager {
    background-color: #e4fef5;
    border: 1px solid #003d00;
    margin: 0.2em;
    padding: 0.5em;
    width: 50%;
}
.normalprice, .productSpecialPriceSale {
    color: #777;
    font-size: 13px;
    padding: 0 2px 0 0;
    text-decoration: line-through;
}
.productSalePrice, .productSpecialPriceSale {
    color: #333333;
}
.productSpecialPrice, .productPriceDiscount {
    color: #FF0000;
    font-family: Telex-Regular;
    font-size: 19px;
    font-weight: bold;
}
.productSalePrice s {
    color: #ff0000;
    font-size: 24px;
    text-decoration: none;
}
.orderHistList {
    list-style-type: none;
    margin: 1em;
    padding: 0.2em 0;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
    font-weight: bold;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 1em 1em 0;
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.UgdContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerspecialproducts, .UgdContentsAlsoPurch, .centerFeaturedproducts, .centernewproducts {
    margin: 5px 0;
}
.login {
    padding: 5px 10px;
}
#bestsellersContent {
    color: #ffff99;
}
#bestsellersContent, #recentcontetbn, #index_login {
    color: #000000;
    font-size: 12px;
    padding: 8px 0;
    text-align: center;
}
#recentcontetbn {
    padding: 0 !important;
}
.tellic {
    border: 1px solid #eee;
    margin: 5px 0;
    padding: 4px;
}
#scrollBox2 li {
    border-bottom: 1px solid #222;
    padding: 4px 2px;
}
.itemsList li a:hover {
    color: #ea114e;
}
.itemsList li a {
    font-weight: bold;
}
.sdjflwbestll img {
    height: auto;
    width: 50px;
}
#informationContent a:hover, #bestsellersContent, #bestsellersContent a:hover {
    color: #ea114e;
    font-size: 12px;
}
#extralinks {
    padding: 0.5em 0 0.5em 1em;
}
#bestsellers ol {
    list-style: outside none none;
    margin-left: 1.1em;
    padding: 0;
}
#bestsellers li {
    font-weight: normal;
    margin: 0.3em 0;
    padding: 0;
}
.ic {
    display: none;
}
#bannerboxHeading {
    background-color: #000000;
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
A.category-top, A.category-top:visited {
    color: #000000;
    padding: 0;
    text-decoration: none;
}
A.category-links, A.category-links:visited {
    color: #000000;
    font-weight: bold;
    padding-left: 10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
    color: #666666;
    font-size: 12px;
    text-decoration: none;
}
SPAN.category-subs-parent {
    color: #ea114e;
    font-size: 14px;
    font-weight: bold;
}
SPAN.category-subs-parent:hover {
    color: #f03;
}
SPAN.category-subs-selected {
    color: #ea114e;
    font-weight: bold;
}
.back {
    float: left;
    margin-top: 4px;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.bold {
    font-weight: bold;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
#myAccountGen li, #myAccountNotify li {
    list-style-type: none;
    margin: 3px;
    padding-left: 15px;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#trailimageid {
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 220px;
    z-index: 1000;
}
#trailimageid div {
    background-color: #fff;
    border: 1px solid #888;
    padding: 5px;
    text-align: center;
}
#trailimageid h1 {
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    padding: 2px 0;
    text-align: left;
    width: 100%;
}
#trailimageid img {
    border: medium none;
    margin: 2px;
}
#pchMXvyxe {
      color: #ea114e;
    font-size: 14px;
    padding-bottom: 4px;
    padding-top: 4px;
    border-bottom: 1px solid #E9E6E6;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0 0 10px 0;
	padding:5px;
	line-height:30px;
}
#pchMXvyxe a {
    color: #666;
    font-family: Georgia, "Times New Roman", Times, serif;
	
}
.categoryIcon {
    margin-bottom: 10px;
    padding: 3px;
}
.navNextPrevWrapper {
    margin-bottom: 10px;
    margin-top: 10px;
}
#categoryDescription {
    border-bottom: 1px solid #cccccc;
}
#productMainImage {
    border: medium none !important;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}
#oHnfmaVzQ, .shippingEstimatorWrapper {
    padding: 3px;
    text-align: left;
}
#tpDSqqZfy {
    color:#c00;
    margin: 0;
    padding: 0;
	text-align:left;
	line-height:16px;
}
#productPrices {
    color: #ea114e;
    font-size: 20px;
    margin: 0;
    padding: 15px;
}
#productAttributes {
}
.availability {
    clear: both;
}
.availability span {
    background: rgba(0, 0, 0, 0) url("../images/availability.png") no-repeat scroll 0 0;
    color: #000;
    font-family: Telex-Regular;
    font-weight: normal;
    padding-left: 20px;
}
ul {
    list-style: outside none none;
}
#qeusDzwIs {
    float: left;
    text-align: left;
}
.tabTable {
    margin-bottom: 1em;
}
.tabTable tr {
    border: 1px solid red;
}
td p {
    font-size: 12px;
    text-align: left;
}
.productListing-heading, .productListing-heading a {
    color: #ffffff;
    padding: 3px;
}
.productListing-data {
    border-bottom: 1px dotted #ccc;
    border-left: 1px dotted #ccc;
    border-right: 1px dotted #ccc;
    padding: 5px;
    text-align: left;
}
.productListing-even {
    background: #fff none repeat scroll 0 0;
}
.itemTitle {
    font-size: 12px;
    font-weight: normal;
    line-height: 150%;
    margin: 0 auto;
    padding: 0;
}
.itemTitle a:hover {
    color: #c30864;
    text-decoration: underline;
}
.tableHeading {
    background-color: #999999;
}
.rowOdd {
    background-color: #ddd;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #e4e4e4;
    height: 1.5em;
    vertical-align: top;
}
.rowEven td, .rowOdd td {
    padding-left: 10px;
    padding-right: 10px;
}
#cartSubTotal {
    background-color: #000;
    color: #fff;
    font-weight: bold;
    line-height: 2.2em;
    margin-top: 5px;
    padding-right: 2.5em;
    text-align: right;
}
.cartNewItem {
    color: #ff9900;
    position: relative;
}
.cartOldItem {
    color: #000000;
    position: relative;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
.cartAttribsList {
    margin-left: 1em;
}
#headerliebiaoheader {
    clear: both;
    height: 100px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
#ITAVWUPnK {
   background: transparent url("../images/cartbg.png") no-repeat scroll 0 top;
    color: #fff !important;
    float: right;
    font-weight: bold;
    line-height: 72px;
    margin: 0 10px;
    padding: 0;
	background-position:center left;
	}
#ITAVWUPnK a { color: #000;
    font-weight: bold;
    padding: 0 0 0 40px;}
	
#ITAVWUPnK a span { color: #000;}	
#logotopitemb {
    float: left;
    margin-left: 3px;
    padding: 0 0 6px;
}
.XbriefBcI {
    color: #000;
    line-height: 14px;
    overflow: hidden;
	height:35px;
	line-height:35px;
}
#vzMOEVqCg select {
    color: #777;
    font-weight: bold;
   
}
#vzMOEVqCg option {
    color: #111;
    font-weight: bold;
}
#vzMOEVqCg {
    float: right;
    font-size: 12px;
    margin:0 0; 
	color:#000;
	font-weight: bold;
	height:35px;
	line-height:35px;
	}
.XbriefBcI ul #dsospald {
    color: #444;
    float: left !important;
    font-weight: bold;
    text-transform: uppercase;
}
#qfcoFsLyA {
    padding: 0;
	margin:0 0 ;
}
#qfcoFsLyA a{ text-align:center;}
.XbriefBcI ul {
    text-align:right;
}
.XbriefBcI ul li {
    color: #fff;
    margin: 0;
    padding: 0 8px;
}
.XbriefBcI a, .XbriefBcI a:visited {
    color: #000;
    font-weight: bold;
    margin: 0 5px;
}
.XbriefBcI a:hover {
    color:#e2de18;
}
#homelkdakle {
    color: #ffffff;
    height: 40px;
    margin: 0 auto;
    padding: 5px 0 0;
    width: 1000px;
}
#homelkdakle .banner {
    background: red none repeat scroll 0 0;
}
#homelkdakle ul {
    display: inline-block;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 700px;
}
#homelkdakle li {
    border-right: 1px solid #333;
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
}
#homelkdakle li a {
    color: #fff;
    display: table-cell;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    text-align: center;
    vertical-align: middle;
}
#homelkdakle li a:hover {
}
#homelkdakle li:hover {
    background: #ea114e none repeat scroll 0 0;
}
#submenu {
    background: #000 none repeat scroll 0 0;
    padding: 5px 0 3px 15px;
}
.notice {
    float: left;
    font-weight: normal;
    padding-left: 30px;
    width: 540px;
}
#nav_header {
    border: medium none;
}
#lang_header {
    border: medium none;
    float: right;
    padding: 0 10px;
}
#currency_header {
    border: medium none;
    float: right;
}
#cart_header {
    padding: 0.2em 0 0 8em;
}
.textlist {
    margin: 0;
    padding-left: 5px;
}
.textlist ul {
    margin: 0;
}
.textlist ul li {
    line-height: 150%;
    margin: 3px;
}
.btn {
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    vertical-align: middle;
    width: 23px;
}
* {
    margin: 0;
    padding: 0;
}
input, textarea, select {
    color: #000000;
    padding: 0;
    vertical-align: middle;
}
#loginbox div.btn {
    clear: both;
    float: right;
}
#loginbox .btn input {
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    text-align: center;
    vertical-align: middle;
    width: 67px;
}
#bestsellersContent ol li {
    border-bottom: 1px dashed #eee;
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 6px 0;
}
#productListing {
    text-align: center;
	padding:5px;
}
.categoryListBoxContents {
    background: #fff none repeat scroll 0 0;
    color: #ff0000;
    padding-bottom: 10px;
    text-align: left;
    vertical-align: middle;
}
.categoryListBoxContents a { }
#ttt {
    background: #000000 none repeat scroll 0 0;
    color: #ffffff;
    padding: 3px 3px 3px 20px;
}
marquee {
    background: #000 none repeat scroll 0 0;
    border: 0 solid #cccccc;
    color: #fff;
    font-weight: bold;
    width: 700px;
}
#indexcategoriesTitle {
    color: #000;
    margin: 10px 0;
}
#whatsNew a, #featuredProducts a {
    font-weight: normal;
}
#whatsNew a:hover img, #featuredProducts a:hover img {
}
#featured .centeredContent {
    text-align: center;
}
#productListing .UgdContentsProducts {
    background: #fff none repeat scroll 0 0;
    margin: 4px 3px;
    overflow: hidden;
    padding: 3px 2px;
    vertical-align: top;
}
#productListing a img {
    padding-top: 5px;
}
.additionalImages {
    margin: 5px 0;
    vertical-align: top;
}
.additionalImages img {
    border: 1px solid #000;
    height: auto;
    width: 70px;
}
.additionallargeImages {
    margin: 5px 8px;
    vertical-align: top;
}
.imagelarge img {
    height: auto;
    width: 500px;
}
.block_img {
    display: block;
    overflow: hidden;
    padding: 2px 0;
    text-align: center;
}
#hx3t5ra66q {
    margin: 0 0 10px;
    overflow: hidden;
}
.block_img:hover {
}
#inforight {
}
.centerFeaturedproducts #inforight {
    width: 140px;
}
#popupImage .product_img img {
    border: 1px solid #ccc;
    margin: 3px;
    padding: 3px;
}
#popupImage .product_img img:hover {
    border: 1px solid #999999;
}
#whatsNew .centernewproducts {
    background: #ffffff none repeat scroll 0 0;
    margin-top: 5px;
}
#fttopitembdd {
    clear: both;
    margin: 0 auto;
    text-align: center;
}
#fttopitembee {
    padding: 5px;
}
#bottomNav ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#bottomNav ul li a:link {
    color: #000;
    text-decoration: none;
}
#bottomNav ul li a:visited {
    color: #000;
}
#bottomNav ul li a:hover {
    text-decoration: underline;
}
#bottomNav ul li a:active {
    color: #000;
}
#siteinfoLegal {
    font-size: 11px;
    text-align: center;
}
#siteinfoLegal img {
    margin: 0 10px;
}
#bannerboxallHeading {
    display: none;
}
#tgCdDYaGU #headelkcmain ul li {
    display: inline-block;
    float: left;
    padding: 0 10px;
}
#tgCdDYaGU #headelkcmain ul {
    margin: 0;
    padding: 0;
    text-align: right;
}
.live_chat {
    float: left;
    padding-left: 28px;
}
#checkoutBillto address, #checkoutShipto address {
    background-color: #fafafa;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 10px;
}
.productReviewsDefaultReviewer {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
}
#productReviewsDefaultHeading {
    color: #7f7e7e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
}
#BNYgGjPow #FINAFAUCJ {
    float: none;
    margin: 0;
    padding-left: 0;
}
#BNYgGjPow .productReviewsDefaultProductMainContent {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
}
#currenciesHeading label {
    line-height: 25px;
}
.attrDivPro_1 {
    color: #ff6600;
    font-size: 12px;
}
.rightBoxProHeading {
    background-color: #ccc;
    width: 100%;
}
#rightBoxProductDisplay {
    float: left;
    width: 210px;
}
.additionalImages .product_img img, .additionalImages .additionalImages img {
    height: 90px !important;
    width: 90px !important;
}
.attribsRadioButton a:hover {
    color: #ff0000;
    text-decoration: underline;
}
#JpQS4uB7L h1 {
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    margin: 0;
    text-indent: 20px;
}
#productslisitingleoHDL, #hx3t5ra66q #productListing {
    margin: 0 0 10px;
}
#JpQS4uB7L form {
    margin-top: 10px;
}
#JpQS4uB7L {
    margin-top: 15px;
}
.centernewproducts div a img {
    margin-top: 5px;
}
#footer {
    height: 100px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}
#footer h1 {
    margin: 0 auto;
}
#indexCategories #indexcategoriesTitle {
    display: none;
}
#indexCategories #whatsNew {
   
}
#productsListingListingTopLinks strong, #productsListingListingBottomLinks strong, #productsListingListingBottomLinks a {
    color: red;
}
#productsListingListingTopLinks a {
    color: red;
}
#ezPageDefault {
    padding: 15px;
}
#contactUsDefault {
    padding: 10px;
}
#shoppingCartDefault, #loginDefault, #checkoutShipping, #checkoutPayment, #checkoutConfirmDefault, #checkoutSuccess, #logoffDefault {
    margin-top: 0;
    padding-left: 8px;
}
#indexCategories #whatsNew {
    margin-left: 10px;
}
#currenciesContent form select {
    width: 163px;
}
#searchContent form input {
    width: 190px;
}
#wpposts ul li {
    list-style-type: decimal;
}
#tgCdDYaGU {
    float: right;
    margin: 0;
    padding: 0;
	margin: 20px 0 0;
}
#BSqIfCIKn {
  border-radius: 6px !important;
  float: right;
  margin-right: 15px;
  padding-left: 10px;

}
#dyqqvxafH {
    border: medium none;
    height: 41px;
    margin: 0;
	vertical-align: middle;
}
#dyqqvxafH form{vertical-align: middle; }
#dyqqvxafH .FEWRwbjBmx {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 0;
    color: #414141;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    height: 15px !important;
    line-height: 15px;
    margin-left: 0;
    padding: 3px 10px 7px;
    vertical-align: middle;
    width: 148px; 
	margin-top:5px;
	margin-right:3px;
}
.button-search-header{ margin-top:5px;}
#dyqqvxafH .wHzzSQbM {
    background: transparent url("../images/src_btn.gif") no-repeat scroll left bottom;
    border: medium none;
    border-radius: 0;
    cursor: pointer;
    height: 41px;
    text-indent: -999999px;
    width: 41px;
}
.row-Qpmb6kr76 {
    background: transparent url("../images/shop.png") no-repeat scroll 0 0;
    float: right;
    height: 60px;
    margin-right: 10px;
    width: 60px;
}
.row-Qpmb6kr76:hover {
    background-position: 0 100%;
}
.hx3t5ra66q {
    background: transparent url("../images/arrow-up1.png") no-repeat scroll 50% -100px;
    cursor: pointer;
    height: 49px;
    padding: 10px 0;
    position: relative;
    z-index: 100001;
}
.hx3t5ra66q .block-cart {
    line-height: 25px;
}
.hx3t5ra66q:hover {
    background-position: 50% 100%;
}
.row-Qpmb6kr76 .hx3t5ra66q:hover .wGXuPndeUx {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #ea114e;
    border-image: none;
    border-style: solid;
    border-width: 3px 1px 1px;
    left: -180px;
    line-height: 25px;
    padding: 10px;
    position: absolute;
    text-align: left;
    top: 58px;
    width: 230px;
}
.wGXuPndeUx {
    border: medium none;
    left: -10000px;
    position: absolute;
    top: 23px;
}
.top-subtotal, p.utfhwcraEt {
    display: block;
    float: left;
    height: auto;
    margin: 0 10px;
    padding: 3px 0;
    position: relative;
    width: 220px;
    z-index: 1000;
}
.top-subtotal .price {
    color: #e52f2f;
    font-size: 12px;
    font-weight: bold;
    margin-left: 0;
}
.wGXuPndeUx li.item {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
.wGXuPndeUx .product-details {
    position: relative;
}
.wGXuPndeUx .product-details .btn-remove {
    position: absolute;
    right: 10px;
    top: 4px;
}
.wGXuPndeUx .product-details .btn-edit {
    position: absolute;
    right: 30px;
    top: 4px;
}
.wGXuPndeUx .actions {
    float: right;
    margin: 10px 0 0;
    padding: 0;
}
.headerwaptitle .price, .headerwaptitle .count {
    font-size: 11px;
    font-weight: normal;
}
.hx3t5ra66q .price {
    color: #e52f2f;
}
#index_login {
    margin-bottom: 10px;
}
ul.level1 {
    margin: 0;
    padding: 0;
}
.submenu {
    padding-left: 5px;
}
.level1 a {
    font-size: 14px;
}
.level2 li {
    list-style-type: circle;
}
.level2 a {
    font-size: 13px;
}
.productsfeaturedlistingcell {
    float: left;
    height: 250px;
    padding: 10px 14px 15px 0;
    width: 155px;
}
.productslistingcell {
    float: left;
    padding: 10px 14px 15px 0;
    width: 155px;
}
#chcategoriesContent ul {
    margin: 0;
    padding: 0;
}
#chcategoriesContent ul li {
    padding: 5px 0;
}
#chcategoriesContent ul li a:hover {
    color: #ff0000;
}
#bestsellersContent .normalprice {
    color: #555;
}
#whatsnewsticker a {
    color: #ffffff;
}
#QJpf22Mg5k #specials .normalprice {
    color: #333;
}
#cartContentsDisplay {
    color: #444;
}
#cartContentsDisplay a {
    color: #000;
}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment {
    color: #444;
    font-weight: bold;
    line-height: 22px;
}
#cartSubTotal {
    font-size: 20px;
    font-weight: bold;
}
.ccinfo input {
    font-weight: bold !important;
}
.newslist .newsheader {
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
}
.newslist .box5 {
    font-size: 13px;
    padding-bottom: 3px;
    padding-top: 5px;
}
.newslist {
    border-bottom: 1px solid #cccccc;
}
#reviewfeil {
    font-size: 18px;
    padding-top: 5px;
}
#rctopname {
    float: left;
    margin-left: 5px;
    width: 130px;
}
#rcuomcp {
    float: right;
    width: 750px;
}
#reviewtupian {
    height: 135px;
}
.categ {
    float: left;
    height: 200px;
    text-align: center;
    width: 30%;
}
h2.boxtitle {
    font-size: 20px;
    font-weight: bold;
    line-height: 38px;
    margin: 0;
}
.boxtitle a {
}
.boxtitle a:hover {
    color: #ea114e;
}
#zhadlaleft {
    vertical-align: top;
}
input {
    vertical-align: middle;
}
.radioButtonLabel .smallText {
    background: #eee none repeat scroll 0 0;
    color: #ea114e;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}
.category-subs-selected {
    color: #933;
    font-weight: bold;
}
#oHnfmaVzQ {
    color: #333333;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    padding: 6px;
}
#proddscrodsheading {
    border-bottom: 1px solid #ddd;
    color: #333333;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    padding: 6px 0;
}
#bannerfla {
    border: 1px solid #ddd;
    color: #333333;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: normal !important;
    margin: 0 0 8px;
    padding: 3px 6px;
}
#tpDSqqZfy {
   color: #444;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    line-height: 36px;
	margin-bottom:10px;
	 border-bottom: 5px solid #000;
}
 .sideBoxContent a:hover {
    color: #ea114e !important;
}

.sideBoxContentItem a:hover { color:#ff0000;}

.productListing-data .block_img {
    border: medium none;
}
.leftBoxContainer, .BOXRIGHT {
    margin: 0;
	margin-bottom:10px;
}
#XnL7RKbsJ4 {
    background: transparent url("../images/bdx-1.jpg") repeat-x scroll center center;
    height: 36px;
    line-height: 36px;
    text-align: center;
}
#XnL7RKbsJ4 h1, #XnL7RKbsJ4 h2, #XnL7RKbsJ4 h3, h2.UgdHeading {
    background: #fff none repeat scroll 0 0;
    color: #000;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    margin: 0;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
}
#fc32xkgkbt {
    overflow: hidden;
}
.centernewproducts, .specialsListBoxContents, .centerspecialproducts, .UgdContentsAlsoPurch, .centerFeaturedproducts {
    margin: 5px 3px;
    overflow: hidden;
    padding: 6px 3px;
}
.centernewproducts img, #productListing a img, .specialsListBoxContents img, .centerspecialproducts img, .UgdContentsAlsoPurch img, .centerFeaturedproducts img {
    padding: 4px 0;
}
.centernewproducts:hover, .specialsListBoxContents:hover, .centerspecialproducts:hover, .UgdContentsAlsoPurch:hover, .centerFeaturedproducts:hover, #productListing .UgdContentsProducts:hover {
}
.centernewproducts img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .centerspecialproducts img:hover, .UgdContentsAlsoPurch img:hover, .centerFeaturedproducts img:hover {
}
#fttopitembsd {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
.mnuyrgdgsas {
    background: #f4f4f3 none repeat scroll 0 0;
    border-top: 1px solid #aaa;
    color: #333;
    margin: 10px auto;
    padding: 8px 0 0;
    width: 1000px;
}
#fttopitembee ul li {
    color: #222;
}
#fttopitembee ul li a {
    color: #222;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
}
#fttopitembsd a {
    color: #222;
}
.productPriceDiscount {
    padding: 2px 0;
}
.f3ju4jd6ugs a {
    color: #111;
    font-size: 12px;
    line-height: 18px;
}
.f3ju4jd6ugs a:hover {
    color: #ea114e;
}
.f3ju4jd6ugs {
    overflow: hidden;
    padding: 2px 0;
}
.HX74uun4K {
    display: block;
    overflow: hidden;
    padding: 0;
}
.GnXr7T8xpU {
    color: #ea114e;
    display: block;
    padding: 0;
}
.FUvH8mE5mk {
    background: #f1094a none repeat scroll 0 0;
    border: 1px solid #ddd;
    display: block;
    line-height: 32px;
    margin: 3px 50px;
    padding: 0 10px;
    text-align: center;
}
.FUvH8mE5mk:hover {
    background: #000 none repeat scroll 0 0;
}
.FUvH8mE5mk a span {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.FUvH8mE5mk a span:hover {
    color: #fff;
}
.Usavefurniture-detailsa {
    background: #ea114e none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    margin: 6px 10px;
    padding: 8px 10px;
    text-align: center;
    text-transform: uppercase;
}
.Usavefurniture-detailsa:hover {
    background: #000 none repeat scroll 0 0;
}
#KwrqBaDrtk .RTYkMqGcj {
    margin-top: 10px;
    overflow: hidden;
	
}
.wrapperAttribsOptions{ margin-top:10px;}
.wrapperAttribsOptions select {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ccc;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
}
.wrapperAttribsOptions .back, .optionName.back LABEL {
    line-height: 36px;
}
.productListing-rowheading {
    background: #222 none repeat scroll 0 0;
    color: #ffffff;
    height: 2em;
}
.MKLnNYsVF {
    clear: both;
    font-size: 14px;
    height: 40px;
    margin: 0 auto;
    position: relative;
    width: 100%;
	 background: transparent url(../images/nav-bg.gif)repeat-x scroll center top;
}
.qpQkoIobC {
    height: 40px;
    line-height: 44px;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
#GWCmJQxqt {
    height: 40px;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
.GTkfhCVnl{text-align:right;}
.footerbottomsss{text-align:center; }
.TRjRXBDBj{   float: right;
    padding-right: 20px;
    width: 660px;
	padding-top:20px;}
.TwCttaRbG{ text-align:center;}
.nrz3j1GtKW{ text-align:left;  color: #000; font-size:14px; padding:10px; }

.cSrqjEbBDkfl{margin:0 auto; text-align:center; width:1000px;}
.GTkfhCVnl a{ margin: 0 10px;}
#GWCmJQxqt li.over {
    z-index: 999;
}
#GWCmJQxqt a, #GWCmJQxqt a:hover { color:#ea114e;
}
#GWCmJQxqt span {
    cursor: pointer;
}
#GWCmJQxqt li ul span {
}
#GWCmJQxqt li {
float:left;
    height: 40px;
	 border-right: 2px solid #fff;
}
.fXcpqVQiP{  float: left;
    padding-left: 20px;}
#GWCmJQxqt li:hover{ }
#GWCmJQxqt li a {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    margin: 0;
	padding:0 20px;
    text-decoration: none;
	font-weight:bold;
}

#GWCmJQxqt li a span {
    color: #111;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
}
#GWCmJQxqt li ul li:hover a.top_1 span, #hqx53 li a span:hover {
    color: #3c961a !important;
}
#hqx53 li a span {

    color: #000;
    font-size: 12px !important;
    text-transform: none;
}
#GWCmJQxqt .nav0:hover {
}
#GWCmJQxqt .nav0:hover a { 
     
    }
#GWCmJQxqt li a span:hover {
   color:#00000;
}
#GWCmJQxqt li span {
    font-size: 12px;
    padding: 0;
}
#GWCmJQxqt li:hover .nav0 {
    background: #fefefe none repeat scroll 0 0;
    border: 1px solid #eee;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
    display: inline-block;
    left: 0;
    margin-bottom: 25px;
    padding: 0 5px 5px 10px;
    position: absolute;
    top: 50px;
    transition: opacity 0.25s ease-out 0s;
}
#hqx53 {
    width: 200px;
}
#GWCmJQxqt li .nav0 .level1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #eee;
    border-right: medium none;
    display: block;
    float: left;
    height: auto;
    margin: 0 10px;
    padding: 3px 0;
    width: 180px;
}
#GWCmJQxqt li .nav0 .level1 a {
    display: block;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0 2px;
    text-transform: none;
}
#GWCmJQxqt ul {
    border: medium none;
    position: absolute;
	margin-left:270px;
}
#GWCmJQxqt li.over > ul {
    left: 0;
}
#GWCmJQxqt li.over > ul li.over > ul {
    left: 100px;
}
#GWCmJQxqt li.over ul ul {
    left: -10000px;
}
#GWCmJQxqt ul li a {
}
#GWCmJQxqt ul li a {
    color: #ea114e !important;
}
#GWCmJQxqt ul li a:hover {
    color: #ea114e !important;
}
#GWCmJQxqt ul span, #GWCmJQxqt ul li.last li span {
}
#GWCmJQxqt ul ul {
    top: 5px;
}
.vuoinlews {
    height: 32px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1000px;
    z-index: 1;
}
.produdetials .sdflewqdssdds {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
.produdetials h3 {
    border-bottom: 3px solid #000;
    padding: 0 0 10px 10px;
}
.produdetials {
    padding: 10px 0;
}
#ilmxZuIGv {
    line-height: 30px;
    margin: 10px 0 0;
    padding: 0;
}
#ilmxZuIGv span {
    font-size: 16px;
    font-weight: bold;
}
#productPrices .productSpecialPrice {
    color: #ff0000;
    font-size: 30px;
    font-weight: bold;
}
.csfROByDI {
    float: right;
    line-height: 24px;
    padding: 10px 0px;
    width: 405px;
	
}
#FINAFAUCJ {
    background: #dcf7df none repeat scroll 0 0;
	padding:15px;
}
#ilmxZuIGv .inputqtu {
    border: 2px solid #ddd;
    font-size: 16px;
    font-weight: bold;
    padding: 6px;
}
#keywordsContent ul li {
    line-height: 28px;
}
#keywordsContent ul li a {
    text-transform: capitalize;
}
#cartImage img {
    height: auto;
    width: 60px;
}
TR.tableHeading {
    background-color: #000;
    color: #fff;
}
.rowEven {
    background-color: #fafafa;
}
.rowOdd {
    background-color: #f2f7ff;
}
#xBROuWKuM {
    padding-left: 8px;
}
.navSplitPagesLinks strong {
    background: #ff0000 none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #fff !important;
    padding: 6px 10px;
}
.navSplitPagesLinks a {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    padding: 6px 10px;
}
#CPvXe4Yhbd ul li a:hover, .PpuSurEcdM a:hover {
    color: #ea114e;
}
#CPvXe4Yhbd ul li a {
    color: #111;
    font-size: 12px;
    padding: 0 4px;
}
#NuFQbXqfKr {
    border-top: 1px solid #bbb;
    margin: 10px auto;
    overflow: hidden;
    padding: 0 20px;
}
.sRf2x2BuBN {
    float: left;
    line-height: 28px;
    margin-right: 10px;
    padding: 5px;
    width: 440px;
}
.lotwsbaqzsdfs {
    float: left;
    line-height: 28px;
    margin: 0 10px 0 0;
    padding: 5px;
    width: 200px;
}
.lotwsbaqzsdfs.last {
    width: 270px;
}
.sRf2x2BuBN #link {
    line-height: 22px;
}
.lotwsbaqzsdfs #link {
    line-height: 24px;
    padding-left: 10px;
}
.bdnqfmn7ct {
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: bold;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
    margin: 10px 0;
}
.balancehomelkv {
    background: rgba(0, 0, 0, 0) url("../images/main-bg.png") repeat-y scroll left top;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 1024px;
}
.navNextPrevList a:hover {
    color: #ea114e;
}
#MYJdyNfEpP ul li {
    background: #fff none repeat scroll 0 0;
    height: 280px;
    margin: 4px;
    padding: 4px 0;
}
#MYJdyNfEpP ul li3, #MYJdyNfEpP ul li6 {
    clear: both;
}
#MYJdyNfEpP ul li:hover {
}
#checkoutSuccess {
    color: #444;
}
#feacategories {
    line-height: 24px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
}
#feacategories a {
    line-height: 24px;
    padding: 0 6px;
}
.topcurrencies ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.topcurrencies {
    display: inline-block;
    float: right;
}
#dollar ul {
    display: inline-block;
}
#dollar {
    border-bottom: 1px solid #777;
    display: inline-block;
    line-height: 29px;
    margin: 1px;
    padding: 0 5px;
}
#dollar b {
    letter-spacing: 1px;
}
#dollar a {
    color: #fff;
    margin: 0 !important;
    padding: 0 8px 0 0;
}
#dollar a:hover {
    color: #ddd;
    text-decoration: underline;
}
#qwVvFWoal {
 width:100%;
    overflow: hidden; margin:0px 0px;
    text-align: center;
	padding:0px;
}
.DescriptionText {
    color: #666;
    line-height: 160%;
    padding: 3px;
}
#descropsds li, #keywordld {
    line-height: 20px;
    padding: 5px;
}
#moreinformationContent {
    text-align: left;
}
#moreinformationContent ul li {
    border-bottom: 1px solid #eee;
    display: block;
    margin: 4px 0;
}
#categoriesContent ul li a {
    display: inline-block;
}
span.productSpecialPrice {
}
span.normalprice {
}
.uCzCufGZLkab{background: #000 none repeat scroll 0 0;
    color: #fff;
    padding: 1px 0;
    text-align: center;
    width: 1000px;}
#uCzCufGZLkab a {
    color: #eee;
}
#mdoiek {
    text-align: left;
}
.VBuHMMFRY{float: left;vertical-align: top;margin: 0;text-align: center;}
.YofjSkisq{ vertical-align:top;}
.orwlurxZU {
    margin: 3px auto 0;
    padding: 8px 0;
	 background: #222 none repeat scroll 0 0;
	 height:80px;	 
}
.orwlurxZU a{ color: #fff;
    font-size: 14px;
    padding: 0 8px;}
.orwlurxZU a:hover { color: #ea114e;}
	
.rMYNyYEie{padding-bottom:10px;}

#ysqRISMJk  { 
    padding: 4px;}
	
.category-subs { margin-left:15px;}

#vUGzEeOda   {height:35px;
	line-height:35px;
	width:100%; 
	 }
	 
.line span {
    background: #000 none repeat scroll 0 0;
    display: block;
    height: 2px;
    width: 41px;}

.line {
    background: #96b107 none repeat scroll 0 0;
    height: 2px;
    padding: 0;
}

.rESDGSitK:hover .line span {
    background: #000 none repeat scroll 0 0;
}

#lKDVwHXsr { padding-left:15px;}

.NCAJSuOY {clear: both;
    color: #000;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 960px;}
	
.lfAnnxQC	{ border-bottom: 1px solid #555;
    border-top: 1px solid #ddd;
    line-height: 22px;
    margin: 0 auto;
    overflow: hidden;
    width: 960px;}
	
.EkJhBinl { float: left;
    padding: 5px;
    text-align: center}